<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html lang="es">
    <head>
        <title>Mis Perris</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/estilo.css" rel="stylesheet" type="text/css"/>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

        <style>
            * {
                font-family: Helvetica;
            }
        </style>
    </head>
    <body id="bod">

        <!--ENCABEZADO -->
        <header id="head">
            <div id="menu1">
                <nav class="navbar navbar-default">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <a class="navbar-brand" href="#"><img src="img/logo.png" alt=""/></a>
                        </div>
                        <ul class="nav navbar-nav">
                            <li><a href="http://localhost:8383/Prueba1-HTML/index.html">Inicio</a> </li>
                            <li><a href="#">Quienes Somos</a> </li>
                            <li><a href="#">Servicios</a> </li>
                            <li><a href="http://localhost:8383/Prueba1-HTML/formulario.html">Contáctanos</a> </li>   
                        </ul>
                    </div>
                </nav>
                
            </div>
        </header>
        <br>

        <!--CARRUSEL -->

        <div class="container">
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                    <li data-target="#myCarousel" data-slide-to="1"></li>
                    <li data-target="#myCarousel" data-slide-to="2"></li>
                </ol>

                <!-- Wrapper for slides -->
                <div class="carousel-inner">
                    <div class="item active" id="imagenes1">
                        <img src="img/Apolo.jpg" alt="Apolo" > 
                        <h3>"Apolo es el perro más juguetón y travieso de todos. Llena nuestro hogar de alegría"</h3>
                    </div>

                    <div class="item" id="imagenes2">
                        <img src="img/Duque.jpg" alt="Duque" >
                        <h3 id="imgx">"Duque es un perro muy lindo. Siempre nos hace compañía."</h3>
                    </div>

                    <div class="item" id="imagenes3">
                        <img src="img/Tom.jpg" alt="Tom" >
                        <h3>"Estamos felices de tener a Tom en casa. Es un super fiel compañero."</h3>
                    </div>
                </div>

                <!-- Left and right controls -->
                <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#myCarousel" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>

        <!-- REDES SOCIALES -->
        <div id="barra">
            <div id="telefono">
                <h3>+56 9 98765431</h3>
            </div>
            <div id="lema">
                <h3>Rescate y adopción de perros callejeros</h3>
            </div>
            <div id="redes">
                <img src="img/redes/fb.png" alt=""/>
                <img src="img/redes/goo.png" alt=""/>
                <img src="img/redes/int.png" alt=""/>
                <img src="img/redes/wsp.png" alt=""/>
            </div>
        </div>

        <!--CUERPO DEL CENTRO -->
        <div id="cuerpos">
            <aside id="cuerpo1">
                <div id="texto1">
                    <h2>RESCATE</h2>
                    <h3>ETAPA UNO</h3>
                </div>
                <div>
                    <p>Rescatamos perros en situación de peligro y/o abandonados. Los rehabilitamos y los
                        preparamos para buscarles un hogar.</p>
                    <img src="img/rescate.jpg" alt="" id="rescate"/>
                </div>
            </aside>
            <aside id="cuerpo2">
                <div id="con">
                    <img src="img/crowfunding.jpg" alt="" id="imgcomida"/>
                    <h2>CROWDFUNDING</h2>
                    <h3>FINANCIAMIENTO</h3>
                    <p>Sigue nuestras redes sociales para informarte acerca de las diversas campañas y 
                        actividades que realizamos para obtener financiamiento para seguir ayudando.
                    </p>
                    <input id="campanas" type="button" value="CAMPAÑAS" name="btnCampanas" />
                </div>
            </aside>
            <br>
            <br>
        </div>

        <!-- GALERIA DE IMÁGENES DE PERROS-->
        <br>
        <br>
        <div id="galeria2">
            <div class="row">
                <div class="column">
                    <a href="#img1"><img src="img/Oso_tn.jpg" alt=""></a>
                    <a href="#img2"><img src="img/Maya_tn.jpg" alt=""></a>
                    <a href="#img3"><img src="img/Wifi_tn.jpg" alt=""></a>
                </div>
                <div class="column">
                    <a href="#img4"><img src="img/Chocolate_tn.jpg" alt=""></a>
                    <a href="#img5"><img src="img/Pexel_tn.jpg" alt=""></a>
                </div>
                <div class="column">
                    <a href="#img6"><img src="img/Bigotes_tn.jpg" alt=""></a>
                    <a href="#img7"><img src="img/Luna_tn.jpg" alt=""></a>
                </div>
            </div>

            <div class="modal" id="img1">
                <h3>Oso</h3>
                <p>Oso es un perrito grande de 2 años que busca un hogar, 
                    ya que sus actuales amos , adultos mayores deben cambiarse a 
                    un departamento donde no se permiten mascotas.</p>
                <br>
                <div class="imagen">
                    <a href="#img7">&#60;</a>
                    <a href="#img2"><img src="img/Oso.jpg" alt=""></a>
                    <a href="#img2">></a>
                </div>
                <a class="cerrar" href="#" >X</a>
            </div>

            <div class="modal" id="img2">
                <h3>Maya</h3>
                <p>Es una perrita de tamaño grande, de personalidad muy simpática y alegre, 
                    de energía media alta, le gusta jugar, pero también estar tranquila.
                    Tiene 6 meses.</p>
                <br>
                <div class="imagen">
                    <a href="#img1">&#60;</a>
                    <a href="#img3"><img src="img/Maya.jpg" alt=""></a>
                    <a href="#img3">></a>
                </div>
                <a class="cerrar" href="#">X</a>
            </div>

            <div class="modal" id="img3">
                <h3>Wifi</h3>
                <p>¿Quién se puede resistir a estas bellas orejitas? 
                    Ella es Wifi, de 6 años y de muy buen porte y carácter. 
                    Es pequeña y muy tranquila, se lleva bien con otros perritos 
                    y le gusta mucho el cariño.</p>
                <br>
                <div class="imagen">
                    <a href="#img2">&#60;</a>
                    <a href="#img4"><img src="img/Wifi.jpg" alt=""></a>
                    <a href="#img4">></a>
                </div>
                <a class="cerrar" href="#">X</a>
            </div>

            <div class="modal" id="img4">
                <h3>Chocolate</h3>
                <p>¡Chocolate ya está listo para tener una familia! 
                    Tamaño mediano. 11 meses de edad, amor y alegría. 
                    ¡Ideal para niños! Puede vivir en departamento o casa, se entrega castrado, 
                    con vacuna octuple y desparasitado.</p>
                <br>
                <div class="imagen">
                    <a href="#img3">&#60;</a>
                    <a href="#img5"><img src="img/Chocolate.jpg" alt=""></a>
                    <a href="#img5">></a>
                </div>
                <a class="cerrar" href="#">X</a>
            </div>

            <div class="modal" id="img5">
                <h3>Pexel</h3>
                <p>Es un dulce y afectuoso perrito de porte pequeño 
                    (peso aprox 3 kg), con solo 1 añito. Le gusta la compañía de las 
                    personas y es sociable, también sirve de compañero de actividades, 
                    ya que tiene energía media a alta.</p>
                <br>
                <div class="imagen">
                    <a href="#img4">&#60;</a>
                    <a href="#img6"><img src="img/Pexel.jpg" alt=""></a>
                    <a href="#img6">></a>
                </div>
                <a class="cerrar" href="#">X</a>
            </div>

            <div class="modal" id="img6">
                <h3>Bigotes</h3>
                <p>Bigotes es un tímido pero simpático perrito mediano 
                    de soñadores ojos delineados en negro. Ya no crece 
                    más pesa poco más de 8 kg y apenas supera el año de vida.
                    Es muy sociable con otros perros, amigos de sus amigos. 
                    Fiel compañero de aventuras, ideal para compartir con niños 
                    y personas mayores.</p>
                <br>
                <div class="imagen">
                    <a href="#img5">&#60;</a>
                    <a href="#img7"><img src="img/Bigotes.jpg" alt=""></a>
                    <a href="#img7">></a>
                </div>
                <a class="cerrar" href="#">X</a>
            </div>

            <div class="modal" id="img7">
                <h3>Luna</h3>
                <p>Amistosa perrita mestiza, es tamaño mediano a pequeño, 
                    especial para compañía ya que es bien faldera y agradecida. 
                    Tiene 5 meses, jovencita con toda una vida por delante. </p>
                <br>
                <div class="imagen">
                    <a href="#img6">&#60;</a>
                    <a href="#img1"><img src="img/Luna.jpg" alt=""></a>

                    <a href="#img1">></a>

                </div>
                <a class="cerrar" href="#">X</a>
            </div>
        </div>
        <br>
        <br>
        <br>
        <footer>
            <p>DESARROLLO DE APLICACIONES WEB Y MOBILE</p>
        </footer>

    </body>
</html>
